<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        style="@style/bbsHead"
        android:layout_weight ="0"
        android:layout_height="20dp"
       
         android:layout_marginLeft="5dp"
         android:layout_marginTop="2dp"
         android:layout_marginBottom="0dp"
         >

        <com.qiyou.mb.android.utils.image.QimageView
            android:id="@+id/list_note_imgCateTop"
            android:layout_width="15dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
         
               android:visibility="invisible"
                android:layout_weight ="0"
            android:scaleType="fitXY" />     <!--  android:background="@color/green" -->

        <TextView
            android:id="@+id/list_note_name"
            style="@style/txtNotehead" 
             android:paddingLeft="2dp"
  
           android:singleLine="true" />
        
        
        
        
    </LinearLayout>

    <LinearLayout
           android:id="@+id/list_cate"
        style="@style/ll_horizontal"
        android:layout_marginRight="20dp"
        android:gravity="right"
        
         >
 		 
        <TextView
            android:id="@+id/list_note_cate"
            style="@style/text_cate.top"
            android:padding="0dp" 
             />
.
        <TextView
            android:id="@+id/list_note_subcate"
            style="@style/text_cate.top" 
             android:padding="0dp"
               />
        
    </LinearLayout>

    <TextView
        android:id="@+id/list_note_body"
        style="@style/txtNotebody"
 
       
        />

    <LinearLayout
        style="@style/ll_horizontal"
        android:layout_margin="2dp" 
         android:paddingRight="10dp" 
        android:gravity="right"
         >
		 
        <com.qiyou.mb.android.utils.image.QroundimageView
            android:id="@+id/list_note_imgUserAbulm"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/icon_riding64"
            android:layout_weight="0"
            android:scaleType="fitXY"
             android:layout_marginLeft ="20dp" />
        
        <TextView
            android:id="@+id/list_note_username"
            style="@style/text_cate" />
         
      <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:visibility="invisible" />
        <TextView
            android:id="@+id/list_note_created"
            style="@style/text_cate"
            android:paddingLeft="5dp" android:paddingRight="5dp" />
  	<!--
        <TextView
            android:id="@+id/list_note_reply_time"
            style="@style/text_view_title"
            android:paddingLeft="5dp"
            android:visibility="invisible" />
      
                  <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/user_abulm" 
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"								 	
			    android:scaleType="fitXY"
			    android:background="@drawable/icon_replies"
				/>
        -->

        <TextView
            android:id="@+id/list_note_reply_cnt"
            style="@style/note_comment_text"
            android:background="@drawable/icon_comment" />

        <TextView
            android:id="@+id/list_note_reply_user"
            style="@style/navigation_text"  android:visibility="gone" />
    </LinearLayout>

    <TextView
        android:id="@+id/list_note_id"
        style="@style/ll_title_text"
        android:visibility="gone" />

</LinearLayout>